Page MenuHomePhabricator

Banner in Bugzilla announcing the migration
Closed, ResolvedPublic

Description

Bugzilla announcement banner proposal (feel free to improve):

We plan to migrate from Bugzilla to Phabricator on yyyy-mm-dd. All the data in Bugzilla will be migrated, and old URLs will point automatically to their corresponding pages in Phabricator. After the migration, this Bugzilla instance will be available in read-only mode. Learn more about Phabricator.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Qgil created this task.Sep 19 2014, 1:32 PM
Qgil assigned this task to Aklapper.
Qgil raised the priority of this task from to Medium.
Qgil updated the task description. (Show Details)
Qgil changed Security from none to None.
Qgil added a subscriber: Qgil.
Qgil raised the priority of this task from Medium to High.Sep 19 2014, 1:37 PM

Looking at the calendar... I was wondering whether we could put the banner already now, changing the content slightly as we know more. We are less than a month from the expected migration, which means that at every day that passes we have less chances that all of the 500 active users will see that banner.

We could start with this:

We will migrate Bugzilla to Phabricator in a few weeks. Join The Very Basics of Phabricator video session on Wednesday, September 24.

Aklapper closed this task as Resolved.Sep 19 2014, 6:54 PM

Added announcement header in Bugzilla: "Wikimedia will migrate issue tracking from Bugzilla to Phabricator in a few weeks. Join The Very Basics of Phabricator video session on Wednesday, September 24."

Qgil reopened this task as Open.Sep 24 2014, 9:11 PM

Proposing to update it to

Wikimedia will migrate issue tracking from Bugzilla to Phabricator in a few weeks. Learn more about Phabricator versus Bugzilla.

Aklapper closed this task as Resolved.Sep 25 2014, 11:36 AM

Updated the banner on BZ to the proposal

Qgil reopened this task as Open.Oct 10 2014, 1:47 PM

In reference to T572, proposing to update the banner to

Phabricator will replace Bugzilla soon. For a smooth migration, create your account and add your Bugzilla email address now.

Qgil lowered the priority of this task from High to Medium.Oct 10 2014, 1:48 PM
Aklapper closed this task as Resolved.Oct 10 2014, 5:26 PM
In T464#10256, @Qgil wrote:

In reference to T572, proposing to update the banner

Done on Bugzilla.

Changed the Bugzilla banner to have explicit dates: "Phabricator will replace Bugzilla between November 21st-24th."

Qgil added a comment.Nov 5 2014, 8:51 PM

Just a tweak in the words: "The Bugzilla migration to Phabricator is planned to start on November 21st."

It's our plan, but there are still factors that might force us to change it i.e. a NoGo decision.

True that! Done.